# Generated by Django 3.2.5 on 2021-07-23 18:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("seawatch_registration", "0027_position_key"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="availability",
            options={"verbose_name_plural": "availabilities"},
        ),
    ]
